div.myTextArea {
    background-color: #3b3a3b;
    counter-reset: lineNumbers;
    border-left: 4px solid cadetblue;
    margin-right: 5px;

    border-radius: 5px;

    /* scroll */
    height: 200px;
    width: 100%;
    overflow-y: auto;

    font: 10px Century Schoolbook, Times New Roman, Times, serif;
}

.selector:hover {
    background-color: #323232;
}

.selector {
    color: aliceblue;
    display: block;
}

div.myTextArea .selector::before {
    /* Borders */
    border-right: 1px solid cadetblue;

    color: #4d87bc;
    counter-increment: lineNumbers;
    content: counter(lineNumbers);

    width: 2.5em;
    padding-right: 5px;
    margin-right: 10px;

    line-height: 20px;
    display: inline-block;
    text-align: right;

}

span.keywordClass {
    color: #b25c95;
}

span.digitClass {
    color: #1ac340;
}

span.operatorsClass {
    color: brown;
}

span.labelClass {
    color: #2196F3;
}

span.errorClass {
    color: #d56707;

}

